---
#This is popup help messages for the Admin Panel -> Staff -> Add New Department -> Department Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
status:
  title: Status
  content: >
    If disabled or archived, this <span class="doc-desc-title">Department</span> will not be available.
type:
  title: Tip
  content: >
    Izberi<span class="doc-desc-opt">zasebno</span>če želiš maskirati pristojne za ta oddelek v portalu.
    Dodatno, kadar je označeno<span class="doc-desc-opt">zasebno</span>, <span class="doc-desc-title">oddelčni podpis</span>ne bo prikazan v e-poštnem odgovoru.<br/><br/>Vsaj en oddelek mora biti označen kot <span class="doc-desc-opt">javno</span>
email:
  title: Email
  content: >
    Naslov e-pošte, ki se uporabi pri pošiljanju obvestil uporabnikom kadar agent odgovorja na zahtevo.
template:
  title: Zbirka Predlog
  content: >
    Osnutek <span class="doc-desc-title">e-pošte</span> za samodejne odgovore in opozorila &amp; opozorila za zahtevke poslane temu oddelku.
  links:
    - 
      title: Urejaj Predloge
      href: /scp/templates.php
sla:
  title: SLA
  content: >
    Nivo zagotavljanja storitev-SLA za zahteve usmerjene na ta oddelek.
  links:
    - 
      title: Upravljajte s sporazumi o ravni storitev
      href: /scp/slas.php
schedule:
  title: Schedule
  content: >
    Schedule used by SLA when rendering tickets, routed to this Department, Overdue. <br><br> This setting takes presidence over System and SLA schedule settings.
  links:
    - 
      title: Manage Schedules
      href: /scp/schedules.php
manager:
  title: Vodja oddelka
  content: >
    Izberi <span class="doc-desc-title">vodjo</span>za ta oddelek.<br/><br/>Vodjem se lahko nastavi, da prejemajo posebna opozorila in da zahtevku odstranijo pristojnega agenta.
  links:
    - 
      title: Upravljaj opozorila &amp; Opombe
      href: /scp/settings.php?t=alerts
group_membership:
  title: Opozorila&amp; opombe prejemnika
  content: >
    Izberi prejemnike za nastavljena <span class="doc-desc-title">opozorila &amp; opombe</span>.
  links:
    - 
      title: Upravljaj opozorila&amp; opombe
      href: "/scp/settings.php?t=tickets#alerts"
sandboxing:
  title: Omejitve pri dodelitvi zhtevka
  content: >
    Determine if Tickets can be assigned to all agents, agents with Primary or Extended Department access, or only agents with Primary Department access.
disable_auto_claim:
  title: Onemogoči avtomatski prevzem
  content: >
    Izberi, da <strong>onemogočiš</strong> avtomatski prevzem ob odgovoru za ta oddelek. <br><br> Agenti lahko še vedno ročno prevzemajo nedodeljene zahtevke
disable_reopen_auto_assign:
  title: Disable Auto Assign on Reopen
  content: >
    Check this to <strong>disable</strong> auto-assignment of reopened tickets for this department. <br><br> Otherwise, the Ticket will be auto assigned to the last responding Agent
auto_response_settings:
  title: Nastavitve avtomatičnega odzivnika
  content: >
    Omogoča preglasitev globalnih nastavitev samodejnega odgovora za ta oddelek.
new_ticket:
  title: Samodejni-odgovor na nov zahtevek
  content: >
    Lahko onemogočiš samodejni odgovor uporabnikom ob kreiranju novega zahtevka, ki je preusmerjen temu oddelku.
new_message:
  title: Samodejni odgovor novega sporočila
  content: >
    Lahko onemogočiš samodejno potrditev uporabniku ob novo objavljenih sporočilih za zahtevke v tem oddelku.
auto_response_email:
  title: E-poštni samodejni odgovor
  content: >
    Izberi e-poštni naslov, iz katerega se pošilja e-pošta za ta oddelek.
department_access:
  title: Skupinski dostop
  content: >
    Dovoli agentom iz drugih oddelkov dostop do zahtevkov tega oddelka.
department_signature:
  title: Podpis oddelka
  content: >
    Podpis je na voljo, kot izbira za <span class="doc-desc-opt">javne</span>oddelke, na zahtevo agenta.
